Develop and Download Open Source Software

Browse Subversion Repository

Contents of /trunk/web/style.css

Parent Directory Parent Directory | Revision Log Revision Log


Revision 52 - (show annotations) (download) (as text)
Sun Nov 18 07:36:45 2007 UTC (16 years, 4 months ago) by tmurakam
File MIME type: text/css
File size: 1355 byte(s)


1 a
2 {
3 text-decoration:none;
4 }
5 a:link
6 {
7 /*color: rgb(51,153,255);*/
8 text-decoration:none;
9 }
10 a:hover
11 {
12 color:red;
13 text-decoration:underline;
14 }
15 a:visited
16 {
17 color: rgb(51,102,204);
18 }
19
20 a:active
21 {
22 color: rgb(255,153,0);
23 }
24
25 table
26 {
27 table-border-color-light: rgb(255,204,102);
28 table-border-color-dark: rgb(204,153,102);
29 }
30
31 body, th, td {
32 font-size: 11pt;
33 }
34
35 body
36 {
37 /*font-family: Verdana, Arial, Helvetica;*/
38 /*background-color: rgb(255,255,204);*/
39 /*background-color: rgb(255,255,210);*/
40 /*color: rgb(102,102,51);*/
41 color: black;
42 }
43
44 h1
45 {
46 font-size: 230%;
47 color: #A000A0;
48 background-color: #ececec;
49 border-left: 16px solid #000080;
50 /*border-top: 2px solid #000080;*/
51 padding-left: 10px;
52 padding-top: 3px;
53 padding-bottom: 3px;
54 }
55 h2
56 {
57 font-size: 160%;
58 color: #408080;
59 background-color: #ececec;
60 border-left: 6px solid #000080;
61 border-top: 1px solid #000080;
62 padding-left: 10px;
63 padding-top: 3px;
64 padding-bottom: 3px;
65 }
66 h3
67 {
68 font-size: 110%;
69 color: #008000;
70 background-color: #ececec;
71 border-left: 5px solid #006000;
72 /*border-top: 1px solid #006000;*/
73 padding-left: 10px;
74 padding-top: 2px;
75 padding-bottom: 2px;
76 }
77 h4
78 {
79 color: rgb(153,153,0);
80 }
81 h5
82 {
83 color: rgb(255,153,0);
84 }
85 h6
86 {
87 color: rgb(51,102,204);
88 }
89 p {
90 padding-left: 15px;
91 }

Back to OSDN">Back to OSDN
ViewVC Help
Powered by ViewVC 1.1.26